:root { --primary-blue: #004085; --accent-gold: #b08d57; }
        body { font-family: 'Segoe UI', Roboto, Helvetica, Arial, sans-serif; line-height: 1.3; }
        .navbar { background: #0d6efd !important}
        .hero-section { background: linear-gradient(rgba(0,64,133,0.05), rgba(0,64,133,0.05)), url('data-light-bg.jpg'); padding: 35px 0; }
        .section-header { border-left: 5px solid var(--primary-blue); padding-left: 15px; margin: 40px 0 25px; color: var(--primary-blue); text-transform: uppercase; font-weight: 700; }
        .patent-card { border: none; border-top: 4px solid var(--accent-gold); transition: 0.3s; box-shadow: 0 4px 6px rgba(0,0,0,0.05); }
        .patent-card:hover { transform: translateY(-5px); }
        .nav-link { 
                font-weight: 500;
                color: #333 !important;
                font-size: 20px;
                border: 1px solid #ccc;
                padding: 5px 5px 8px 11px;
            } 

            .accordion-header {
                margin-bottom: 7px;
                border: 1px solid #ccc;
                padding-left: 6px;
            }

        .nav-link:hover { color: var(--primary-blue) !important; }
        .dropdown-item:hover { background-color: var(--primary-blue); color: #fff; }
        .navbar {
                /*border-bottom: 2px solid #004085;*/
            }

            .navbar .container {
                max-width: 1140px;
            }

            .offcanvas {
                width: 280px;
            }

            .accordion-button {
                background: none;
                font-weight: 500;
                box-shadow: none;
                font-size: 19px;
            }

            .accordion-button:not(.collapsed) {
                color: #004085;
            }
            .accordion-body .nav-link{
                padding-left: 21px;
                font-size: 16px;
            }